/*@import url("https://use.typekit.net/tgo1yia.css");*/

.uk-heading-medium{
  /*font-family: fira-sans-condensed, sans-serif;*/
}

html{
  font-size:17px;
}
p{
  font-size:17px;
  margin-top:10px;
}
.custom_list ul {
  list-style: none; 
}

.custom_list ul li::before {
  content: "➟";
  color:#dbe63f;
  display: inline-block;
  width: 1em;
  margin-left: -0.5em;
  font-size: 2em;
  line-height: 1em;
  position: relative;
  top: 7px;
}

.daily_menu h4, .daily_menu .uk-h4{
  margin-top:0;
  margin-bottom:0;
}
.uk-text-emphasis, .modal-title{
  color:#dbe63f!important;
}
.uk-text-meta{
  color:#715a4d!important;
}
.modal-title{
  padding-bottom:25px;
}

.uk-section-primary{
  background-image:none;
}

/* BOOTSTRAP MODALS */
.modal-open{overflow:hidden}.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;display:none;overflow:hidden;outline:0}.modal-open .modal{overflow-x:hidden;overflow-y:auto}.modal-dialog{position:relative;width:auto;margin:.5rem;pointer-events:none}.modal.fade .modal-dialog{transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out;-webkit-transform:translate(0,-25%);transform:translate(0,-25%)}.modal.show .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}.modal-dialog-centered{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;min-height:calc(100% - (.5rem * 2))}.modal-content{position:relative;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%;pointer-events:auto;background-color:#fff;background-clip:padding-box;border:1px solid rgba(0,0,0,.2);border-radius:.3rem;outline:0}.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}.modal-backdrop.fade{opacity:0}.modal-backdrop.show{opacity:.5}.modal-header{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:1rem;border-bottom:1px solid #e9ecef;border-top-left-radius:.3rem;border-top-right-radius:.3rem}.modal-header .close{padding:1rem;margin:-1rem -1rem -1rem auto}.modal-title{margin-bottom:0;line-height:1.5}.modal-body{position:relative;-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}.modal-footer{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;padding:1rem;border-top:1px solid #e9ecef}.modal-footer>:not(:first-child){margin-left:.25rem}.modal-footer>:not(:last-child){margin-right:.25rem}.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}@media (min-width:576px){.modal-dialog{max-width:500px;margin:1.75rem auto}.modal-dialog-centered{min-height:calc(100% - (1.75rem * 2))}.modal-sm{max-width:300px}}@media (min-width:992px){.modal-lg{max-width:800px}}
/*.uk-card-primary, .uk-tile-primary, .uk-card-secondary, .uk-tile-secondary{
  color:#fff!important;
}
.uk-card-secondary .el-content a, .uk-card-secondary .el-meta{
  color:#fff!important;
}
*/

#system-message-container{
  display:none;
}

.tm-header-overlay {
    z-index: 1;
}

div#messages-close::before {
    content: "X";
    color: #000;
}

#messages-header{
  	background:#fff!important;
}

#messages-title{
  	display:none!important;
}


.gutscheine-menu{
  margin-top:40px;
}

.uk-tile-default {
box-shadow: 2px 4px 12px rgba(0,0,0,.03),8px 28px 56px rgba(0,0,0,.05);

}


.uk-icon-button{
  background-color: #eaebad!important;
  color:#333!important;
}
.uk-icon-button:hover, .uk-icon-button:focus{
  background-color:#eeefbd!important;
  color:rgba(51,51,51,.7)!important;
}
.slider{
  position:relative;
  top:-115px;
}
.slider .uk-container{
  padding-right:0;
}
.uk-slideshow.uk-margin{
  margin-bottom:0;
}
.uk-overlay-default{
  background:rgba(244,236,233,0.7);
}
.uk-light{
  color:#fff;
}

.uk-navbar-nav{
  margin-top:-70px;
}
.nav-pills > .active > a, .uk-subnav-pill > .uk-active > a{
  background-color:#eaebad/*#dfe5af*/;
  
}
.uk-navbar-right{
  position:relative;
  top:-25px;
}
.uk-light .uk-text-lead{
  color:#fff!important;
}
.site-header{
	position:relative;
    top:-115px
}

.site-header .uk-container-expand-right{
  padding-right:0;
}

.site-header .buttons .el-item, .site-header .buttons{
  /*width:100%;*/
}
.site-header .buttons .el-item .uk-button, .site-header .buttons .uk-button{
  /*width:100%;*/
}
.margin-top-neg{
    margin-top:-80px!important;
  }

/*.uk-card-secondary h1, .uk-card-secondary h3 .uk-card-secondary h3, .uk-card-secondary h4, .uk-card-secondary h5, 
.uk-card-primary h1, .uk-card-primary h2, .uk-card-primary h3, .uk-card-primary h4, .uk-card-primary h5{
  color:#fff;
}*/

.leaflet-container{
  min-height:100%;
  
}
.uk-table p{
  margin-top:0;
}

.uk-switcher .uk-panel::before{
  content:none;
}

/*Chronoforms*/
.semanticui-body a{
  color:#dbe63f!important;
}
.semanticui-body strong{
  font-weight:600!important;
}
.uk-switcher .ui.form .field > label{
  padding-left:5px;
}
.chronoforms6_credits{
  display:none;
}
#booking .ui.form .field, .form-inline .ui.form .field{
  clear:none;
  margin:0 10px 0 0;
  float:left;
}
#booking .ui.form .modal .field {
  float:none!important;
  clear:both!important;
}

#booking{
  padding-bottom:10px;
  padding-left:30px;
  background:rgba(244,236,233,0.7);
}
#booking .el-title{
  display:none;
}
.ui.button{
  border-radius:0!important;
  font-family: Montserrat!important;
  font-weight:500!important;
  letter-spacing:2px!important;
  text-transform:uppercase!important;
  font-size: 11px!important;
  line-height:40px!important;
  padding:0 20px!important;
  position:relative;
  top:24px;

}
.ui.brown.button{
  background:#eaebad/*#dfe5af*/!important;
  color:#333!important;
  
}
.ui.brown.button:hover, .ui.brown.button:focus{
  background:#eeefbd!important;
  color:rgba(51,51,51,.7)!important;
}
.modal #load-form{
  overflow-y:scroll;
  max-height:750px;
}
div.modal {
  top:5%!important;
}

select:not([class*="uk-"]):not([multiple]):not([size]){
  height:38px!important;
}

.slider .uk-overlay-default{
    position:relative;
    left:-10px;
  }

.tm-toolbar{
  padding:0;
}
.tm-toolbar-default{
  background:#f4ece9;
  
}
.uk-navbar-item.uk-logo{
  height:auto!important;
}


/*Gutscheine*/

.gutschein_detail #tm-main{
  padding-top:0px;
  margin-top:-110px;
}
.gutschein_detail .semanticui-body h2{
  font-weight:normal;
  font-size:36px;
}


.mod-languages .uk-subnav > *{
  padding-left:10px;
  position:relative;
  top:10px;
  z-index:10000;
}

/*Cookie Hint*/
#redim-cookiehint{
	background-color:#715a4c!important;
  	
}
#redim-cookiehint .cookiebuttons .btn{
  background:#eaebad!important;
}
#redim-cookiehint .cookiebuttons .btn:hover{
  background:#eeefbd!important;
}

/*-----------------------responsive--------------------*/

/*Offcanvas*/
.uk-offcanvas-bar .uk-nav-default > li > a{
  color:#fff;
}
.uk-offcanvas-bar .uk-nav-default > li:hover > a, .uk-offcanvas-bar .uk-nav-default > li:focus > a{
  color:#eaebad!important;
}


.uk-offcanvas-bar .uk-nav-default > li.uk-active > a, .uk-offcanvas-bar .uk-nav-default .uk-nav-sub li.uk-active > a{
  color:#eaebad!important;
}
.tm-header-mobile .uk-navbar-container{
    min-height:100px;
  	padding-top:15px;
  }
.uk-offcanvas-bar .mod-languages .uk-subnav > *{
  padding-left:20px;
}

/*phones*/

@media only screen 
and (min-width : 320px) 
and (max-width : 480px){

  
  .site-header .side-header-wrapper >div:last-child{
    padding-left:0;
    
  }
  .site-header .side-header-wrapper >div:first-child{
    margin-top:130px;
    padding-right:20px;
      
  }
  h1.site_heading{
    text-align:center;
    margin-bottom:0;
  }
  h1{
    font-size:38px;
    line-height:1.2;
  }
  .slider .uk-grid > *{
    padding-left:0;
  }
  .slider .uk-heading-medium{
    font-size:2.2rem;
    line-height:1.2;
  }
  .slider .uk-overlay-default{
    margin-left:15px;
      
  }
  .slider .uk-heading-small{
    font-size:36px;
  }
  #booking{
    padding-left:15px;
  }
  #booking .uk-subnav-pill > * > :first-child{
    padding:7px;
  }
  #booking .uk-subnav > *{
    padding-left:0;
    left:15px;
  }
  #booking button{
    padding:0 5px!important;
    font-size:10px!important;
  }
  .uk-width-small-1-1{
    width:100%;
    margin-bottom:20px;
  }
  .modal #load-form{
  	max-height:420px;
	}
  .form-inline .ui.form .three.wide.field{
	width:28%!important;
	}
  #modal-messages{
    width:100%;
    left:0;
  }
  .uk-overlay h3{
    font-size:22px;
  }
  .uk-overlay .el-content{
    margin-top:0!important;
    }
  .uk-overlay p{
    font-size:14px;
  }
  .hosts .uk-grid-margin .uk-overlay p{
    font-size:13px;
  }
  
}

@media only screen 
and (min-width : 320px) 
and (max-width : 480px)
and (orientation : portrait){
  

  
  
}

  
@media only screen 
and (min-width : 320px) 
and (max-width : 480px)
and (orientation : landscape){
   
}



/*Phone bis iPad*/
@media only screen
and (min-width : 481px) 
and (max-width : 767px) {
  .site-header .side-header-wrapper >div:last-child{
    padding-left:0;
   
  }
  .site-header .side-header-wrapper >div:first-child{
    margin-top:130px;
    padding-right:20px;
     	
  }
  h1.site_heading{
    text-align:center;
    margin-bottom:0;
  }
  .slider .uk-grid > *{
    padding-left:0;
  }
  .slider .uk-heading-medium{
    font-size:2.4rem;
    line-height:1.2;
  }
  .slider .uk-overlay-default{
    margin-left:15px;
      
  }
  #booking{
    padding-left:15px;
  }
  #booking .uk-subnav-pill > * > :first-child{
    padding:7px 10px;
  }
  .slider .uk-slideshow-items{
    min-height:calc(-37px + 140vh)!important;
  }
  .modal #load-form{
  	max-height:420px;
	}
  

}
/*iPad portrait*/

@media only screen
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : portrait){ 
  
  .site-header .side-header-wrapper >div:last-child{
    padding-left:0;
   
  }
  .site-header .side-header-wrapper >div:first-child{
    margin-top:130px;
    padding-right:20px;  
  
  }
 /* .site-header .buttons .el-item, .site-header .buttons {
  	width:auto;
    float:left;
  }*/
	.site-header .buttons .el-item .uk-button, .site-header .buttons .uk-button {
  	 width:auto;
     min-width:200px;
  }
 
  h1.site_heading{
    margin-bottom:0;
    text-align:center;
  }
  h1.site_heading.smaller{
    font-size:30px;
  }
  .slider .uk-grid > *{
    padding-left:0;
  }
 
  .slider .uk-overlay-default{
    margin-left:15px;
      
  }
  #booking{
    padding-left:15px;
  }
  #booking .uk-subnav-pill > * > :first-child{
    padding:7px 10px;
  }
  .slider .uk-slideshow-items{
    min-height:calc(-37px + 70vh)!important;
  }
 
}


/*ipad Landscape*/
@media only screen
and (min-width : 768px) 
and (max-width : 1024px) 
and (orientation : landscape){ 
  
  .site-header .uk-width-3-4\@m{
    position:relative;
    top:18px;
  }
  .uk-navbar-container > .uk-container .uk-navbar-right{
    position:relative;
    top:-10px;
    margin-right:0;
  }
  .margin-top-neg{
    margin-top:-80px;
  }
   .site_heading{
 	 margin-top:100px;
	}
  .site-header .side-header-wrapper >div:first-child{
    padding-bottom:10px; 
    min-height:260px;
  
  }
  .slider .uk-cover{
    left: 60%;
    top:53%;
   }
  h1{
    font-size:40px;
  }
  .modal #load-form{
  	max-height:600px;
	}
 
}  
@media only screen 
  and (min-width : 960px) and (max-width : 1024px){
    .site-header .side-header-wrapper > div:first-child{
      margin-top:0;
    }
    h1.site_heading{
      text-align:left;
    }
    .slider .uk-cover {
    left: 60%;
    top: 53%;
	}
}

@media only screen 
  and (min-width : 960px) and (max-width : 1199px){
    .site_heading{
 	  margin-top:100px;
	}
    h1.site_heading{
      font-size:35px;
      position:relative;
      top:10px;
    }
    .uk-navbar-nav > li > a{
      padding:0 10px;
    }
    .uk-logo{
     max-width:78%;
    }
    .margin-top-neg{
    margin-top:-80px;
  }
    h1.site_heading.smaller{
    font-size:30px;
  }
    .site-header .buttons .el-item .uk-button, .site-header .buttons .uk-button{
    max-width: 200px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
    }
    #module-106.uk-navbar-nav > li > a  {
      font-size:11px;
      padding:0 5px;
    }
    
}


/*Desktop*/
@media only screen 
  and (min-width : 1025px){
   /*.margin-top-neg{
    margin-top:-80px;
  }*/
    
    
}




/*Youtheme Media Queries*/

@media only screen
and (max-width : 639px) {
  .ui.form{
    font-size:13px!important;
  }
}



@media only screen
and (min-width : 640px) {

}
@media only screen
and (max-width : 767px) {
  
 }



@media only screen
and (min-width : 768px) and (max-width : 959px) {
	}

@media only screen
and (max-width : 959px) {
  .site_heading{
    text-align:center;
  }
	  
}
@media only screen
  and (max-width : 1200px){
      
}

@media only screen
and (min-width : 960px) {
 

}
@media only screen
and (min-width : 1200px) {
  .slider .uk-slideshow .el-image.uk-cover{
   transform:translate(-40%,-50%);
  }
 /*.site-header .uk-grid > .uk-first-column{
  padding-left:0;
  }*/
  .site-header .uk-grid > .el-item.uk-first-column {
    padding-right:15px;
  }
  
  .site_heading{
 	 margin-top:100px;
	}
  h1.site_heading.smaller{
    font-size:38px;
  }
  #booking{
    padding-left:0;
  }
  .slider .uk-overlay-default{
    left:-45px;
  }
  .side-header-wrapper.uk-grid{
    margin-left:0;
  }

}
@media only screen
and (min-width : 1360px) {
  .site-header .side-header-wrapper.uk-grid > *{
    padding-left:0;
  }
  .site-header .buttons{
    position:relative;
    left:10px;
  }
  
  
}  
@media only screen
and (min-width : 1600px) {
  .buttons .el-item{
    width:80%;
  }
  .site-header .uk-grid > .uk-first-column{
  padding-left:5px;
}
.site-header .uk-grid > .uk-first-column .buttons{
  padding-left:5px;
}
  h1.site_heading.smaller{
    font-size:48px;
  }
  #booking{
    padding-left:30px;
  }
  .slider .uk-overlay-default{
    left:-10px;
  }
  .site-header .buttons{
    position:relative;
    left:0px;
  }
  .side-header-wrapper.uk-grid{
    margin-left:-40px;
  }
}


